
<IfModule mod_ssl.c>
<VirtualHost *:3003>
    ServerName 137.255.12.34
    DocumentRoot /var/www/html

    SSLEngine on
    #SSLCertificateFile /chemin/vers/votre/cert.crt
    #SSLCertificateKeyFile /chemin/vers/votre/private.key
    #SSLCertificateChainFile /chemin/vers/votre/chain.crt

    SSLCertificateFile /etc/ssl/flexbox/137.255.12.34.crt
    SSLCertificateKeyFile /etc/ssl/flexbox/137.255.12.34.key
    SSLCertificateChainFile /etc/ssl/flexbox/137.255.12.34.ca

    # Autres directives de configuration SSL...

</VirtualHost>
</IfModule>



<IfModule mod_ssl.c>
<VirtualHost *:3005>
    ServerName 137.255.12.34
    DocumentRoot /var/www/html

    SSLEngine on
    #SSLCertificateFile /chemin/vers/votre/cert.crt
    #SSLCertificateKeyFile /chemin/vers/votre/private.key
    #SSLCertificateChainFile /chemin/vers/votre/chain.crt

    SSLCertificateFile /etc/ssl/flexbox/137.255.12.34.crt
    SSLCertificateKeyFile /etc/ssl/flexbox/137.255.12.34.key
    SSLCertificateChainFile /etc/ssl/flexbox/137.255.12.34.ca

    # Autres directives de configuration SSL...

</VirtualHost>
</IfModule>



<IfModule mod_ssl.c>
<VirtualHost *:3006>
    ServerName 137.255.12.34
    DocumentRoot /var/www/html

    SSLEngine on
    #SSLCertificateFile /chemin/vers/votre/cert.crt
    #SSLCertificateKeyFile /chemin/vers/votre/private.key
    #SSLCertificateChainFile /chemin/vers/votre/chain.crt

    SSLCertificateFile /etc/ssl/flexbox/137.255.12.34.crt
    SSLCertificateKeyFile /etc/ssl/flexbox/137.255.12.34.key
    SSLCertificateChainFile /etc/ssl/flexbox/137.255.12.34.ca

    # Autres directives de configuration SSL...

</VirtualHost>
</IfModule>



<IfModule mod_ssl.c>
<VirtualHost *:443>

        ServerName bp.laposte.bj
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html


    <Directory /var/www/html>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>


        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined


ServerAlias bp.laposte.bj
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/bp.laposte.bj-0001/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/bp.laposte.bj-0001/privkey.pem

    <IfModule mod_headers.c>
        Header always set X-Frame-Options "SAMEORIGIN"
        Header always set X-Content-Type-Options "nosniff"
        Header always set Referrer-Policy "no-referrer"
        Header always set Permissions-Policy "camera=(), microphone=(), geolocation=()"
        Header always set Strict-Transport-Security "max-age=31536000; includeSubDomains; preload"

    </IfModule>

</VirtualHost>
</IfModule>



<IfModule mod_ssl.c>
<VirtualHost *:443>

        ServerName admbp.laposte.bj
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html


    <Directory /var/www/html>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>


        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined


ServerAlias admbp.laposte.bj
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/admbp.laposte.bj-0001/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/admbp.laposte.bj-0001/privkey.pem

    <IfModule mod_headers.c>
        Header always set X-Frame-Options "SAMEORIGIN"
        Header always set X-Content-Type-Options "nosniff"
        Header always set Referrer-Policy "no-referrer"
        Header always set Permissions-Policy "camera=(), microphone=(), geolocation=()"
        Header always set Strict-Transport-Security "max-age=31536000; includeSubDomains; preload"

    </IfModule>

</VirtualHost>
</IfModule>



<IfModule mod_ssl.c>
<VirtualHost *:443>

        ServerName www.nostests.com
        ServerAlias nostests.com
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html


    <Directory /var/www/html>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>


        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined


#ServerAlias bp.laposte.bj
Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/www.nostests.com/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/www.nostests.com/privkey.pem
</VirtualHost>
</IfModule>



<IfModule mod_ssl.c>
<VirtualHost *:443>

        ServerName admin.nostests.com
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/html


    <Directory /var/www/html>
        Options Indexes FollowSymLinks
        AllowOverride All
        Require all granted
    </Directory>

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined


        #ServerAlias admin.nostests.com
        Include /etc/letsencrypt/options-ssl-apache.conf
        SSLCertificateFile /etc/letsencrypt/live/admin.nostests.com/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/admin.nostests.com/privkey.pem
</VirtualHost>
</IfModule>
